.article-item .M3MedRec {
    width: 100%;
    height: 212px;
    border: 16px solid #fffdf7;
    border-radius: 8px;
    overflow: hidden;
}

@media (min-width: 861px) {
    .article-item .M3MedRec {
        height: 232px;
    }
}

.M3MedRec .i {
    min-width: 150px;
    width: 150px;
    height: 180px;
    border-radius: 4px;
}

@media (min-width: 641px) {
    .M3MedRec .i {
        min-width: 180px;
        width: 180px;
        height: 180px;
    }
}

@media (min-width: 861px) {
    .M3MedRec .i {
        min-width: 260px;
        width: 260px;
        height: 200px;
    }
}

.M3MedRec .i img {
    object-fit: cover;
    object-position: 50% 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.M3MedRec .m3_container {
    width: 100%;
    background: #fffdf7;
}

    .M3MedRec .m3_container .a {
        display: flex;
        justify-content: flex-start;
        flex-direction: row;
        gap: 12px;
        height: auto;
    }

@media (min-width: 861px) {
    .M3MedRec .m3_container .a {
        gap: 16px;
        margin-bottom: 0;
        overflow: hidden;
    }
}

.M3MedRec .a .x {
    width: 100%;
}

@media (min-width: 861px) {
    .M3MedRec .a .x {
        margin-right: 210px;
    }
}

.M3MedRec .a .t {
    display: block;
    margin-bottom: 8px;
    font-family: var(--primary-font-family);
    font-size: 13px;
    font-weight: 600;
    line-height: 1.4;
    color: #2e95df;
    overflow: hidden;
}

@media (min-width: 861px) {
    .M3MedRec .a .t {
        font-size: 16px;
        max-width: none;
    }
}

.M3MedRec .a .d {
    margin-bottom: 8px;
    font-family: var(--secondary-font-family);
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
    color: #444;
}

@media (min-width: 641px) {
    .M3MedRec .a .d {
        font-size: 14px;
    }
}

.M3MedRec .a,
.M3MedRec .a .t:hover,
.M3MedRec .a .u,
.M3MedRec .a .u:hover {
    text-decoration: none;
}

    .M3MedRec .a .u {
        color: #5da423;
        text-decoration: underline;
        font-size: 13px !important;
        font-weight: 700;
    }

        .M3MedRec .a .u:before {
            content: '\00bb\00a0'
        }

    .M3MedRec .a .s {
        display: inline-block !important;
        font-size: 12px !important;
        background: #5da423;
        padding: 2px 10px;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-weight: 400;
        color: #fff;
    }
